.get-quote .get-quote-wrapper {
    width: 80%;
    margin: 0 auto;
}
.get-quote .get-quote-wrapper .get-quote-wrapper-title {
    margin: 0 auto 50px;
    text-align: center;
    width: 92%;
}
.get-quote .get-quote-wrapper .get-quote-wrapper-title h2 {
    font-size: 50px;
    margin: 0 auto 20px;
}
.get-quote .get-quote-wrapper .get-quote-wrapper-title p {
    font-size: 16px;
    line-height: 173%;
}
.quote-page-form .product-detail {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    column-gap: 40px;
    row-gap: 24px;
}
.quote-page-form .product-detail input {
    padding: 7px 14px;
    border-radius: 10px;
    border: 1px solid var(--border);
}
.quote-page-form .product-detail select {
    padding: 7px 14px;
    border-radius: 10px;
    border: 1px solid var(--border);
}
.quote-page-form .product-detail input:nth-child(-n+6) {
    grid-column: span 2;
}
.quote-page-form .product-detail input:nth-child(7),
.quote-page-form .product-detail input:nth-child(8) {
    grid-column: span 3;
}
.quote-page-form .product-info {
    padding-block: 30px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.quote-page-form .product-info .product-info-box h4 {
    font-size: 18px;
    margin-bottom: 10px;
}
.quote-page-form .product-info .product-info-box ul {
    display: flex;
    flex-direction: column;
    padding-left: 10px;
}
.quote-page-form .product-info .product-info-box ul li {
    padding-block: 6px;
}
.quote-page-form .product-info .product-info-box ul li label {
    color: var(--border);
    font-size: 14px;
}
.quote-page-form .product-info .product-info-box ul li label input {
    border-radius: 3px;
}
.quote-page-form .product-info .product-info-extra ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.quote-page-form .product-info .product-info-extra ul li:nth-child(5) {
    grid-column: span 2;
}

.quote-page-form .personal-info {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 40px;
    row-gap: 24px;
}
.quote-page-form .personal-info input,
.quote-page-form .personal-info textarea {
    padding: 7px 14px;
    border-radius: 10px;
    border: 1px solid var(--border);    
    grid-column: span 1;
}
.quote-page-form .personal-info textarea {
    grid-column: span 3;
    font-family: 'Opan Sans';
    line-height: 173%;
    height: 170px;
}
.quote-page-form .personal-info textarea::placeholder {
    font-family: 'Open Sans', sans-serif;
}
.quote-page-form .captcha-container {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: flex-end;
    margin-block: 50px;
}
.quote-page-form .captcha-container .captcha {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.quote-page-form .captcha-container .captcha label {
    font-size: 18px;
    font-weight: 700;
    line-height: 173%;
    min-width: 184px;
}
.quote-page-form .captcha-container .captcha input {
    padding: 7px 14px;
    border-radius: 10px;
    border: 1px solid var(--border);
}









@media screen and (max-width: 1600px) {
  
}







@media screen and (max-width: 1330px) {
  
}







@media screen and (max-width: 1199px) {
  
}







@media screen and (max-width: 1088px) {
  
}







@media screen and (max-width: 991px) {
    .get-quote .get-quote-wrapper {
        width: 100%;
    }
}







@media screen and (max-width: 767px) {
    .quote-page-form .personal-info {
        grid-template-columns: repeat(1, 1fr);
    }
    .quote-page-form .personal-info input,
    .quote-page-form .personal-info textarea {
        grid-column: span 1;

    }
    .quote-page-form .personal-info input,
    .quote-page-form .personal-info textarea {
        grid-column: 1 / 2;
    }
    .quote-page-form .captcha-container {
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        margin-block: 50px;
    }
}







@media screen and (max-width: 575px) {
    .quote-page-form .product-detail,
    .quote-page-form .personal-info {
    column-gap: 20px;
    row-gap: 10px;
}
}






@media screen and (max-width: 375px) {
}